@media only screen and (min-width:1200px) {
}

@media only screen and (max-width:1200px) {
    .main-content {margin-right: 30px; padding-right: 30px;}
    .add-area img {width: auto; height: 100%;}
    .add-area h3 {font-size: 40px;}
    .footer-area {padding: 50px 0 0;}
    .copyrights {margin-top: 50px;}
    .homepage-banner.content-section {margin-top: -100px; }
    .login-form { margin: 100px auto;} 
    .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {top: 60vh;}
}

@media only screen and (max-width:1100px) {
    .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {top: 75%;}
    .footer-area{ border-top: 1px solid rgba(255,255,255,.05) }
}

@media (min-width:768px) and (max-width:1100px) {
}

@media only screen and (min-width:992px) {
}

@media only screen and (max-width:991px) {
	.banner_content { margin-top: -10px; padding:30px 0 70px;}
	.banner_content h6 {font-size: 14px;}
    .banner_content h1{font-size: 6.5vw;}
    .banner_content .btn {font-size: 16px; height: 40px; width: 180px; line-height: 15px;}
    .banner_content .btn.mt-3{ margin-top: 10px !important }
    .main-content {margin-right: 20px; padding-right: 20px; min-height: 100px}
    .add-area h3 {font-size: 36px;}
    .footer-area h5 {margin-bottom: 20px !important; }
    .footer-area .sub-links {margin-top: 0; }
    .footer-area .col-lg-4.col-sm-12 { margin-bottom: 30px }
    .personal-profile, .card{padding: 30px 25px;}
	.navbar-brand {width: 80px; margin-right: 0 !important}
    .login-form { margin: 70px auto;} 
    .login-area .content-section {min-height: 500px; }
    .content-section{ margin-top: 100px;}
    .homepage-banner.content-section {margin-top: -50px; }
    .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {top: 80%;}
    .pro-nm { font-size: 36px;}
    .card.mb-5{ margin-bottom: 2rem !important }
    .social-icons.mt-5.mb-4{ margin-top: 2rem!important; margin-bottom: .5rem!important;}
    #confirm_agebar .modal-body{ padding: 30px }
    #confirm_agebar .logo{ margin: 40px auto 30px;}
    #confirm_agebar .model-cnt {padding: 40px; }
}

@media only screen and (min-width:767px) {
}

@media only screen and (max-width:767px) {
    .footer-area {padding: 30px 0 0;}
    .copyrights {margin-top: 30px;}
    .search__wrapper{ border: none !important; padding-left: 0; position: relative; }
    .search__wrapper:hover{ position: fixed; left: 70px; right: 15px; background: #0F0F1E }
    .search__wrapper input{width: 100%; position: absolute; left: 0; top: 5px; opacity: 0; transition: .3s all; right: 50px; }
    .search__wrapper:hover input{ width: auto;  opacity: 1; }
    .search__wrapper button{ position: relative; right: 0; float: right; transition: .3s all;}
    header .right-menu a {margin-left: 10px; }
	.icon-on-mobile{ display: inline-block; }
	.text-hide-mobile{ display: none !important }
	/*.btn{ padding: .5rem 1rem; font-size: 14px }*/
	.btn.logout{ padding: .3rem !important }
	.navbar-brand {width: 50px;}
    .login-form { margin: 100px auto 100px;} 
    .login-area .content-section {min-height: initial; }
    .content-section{ margin-top: 80px;}
    .footer-logo svg {width: 50px; }
    .footer-area .col-lg-4 {margin-bottom: 50px; }
    .footer-area .col-lg-4:last-child {margin-bottom: 20px; }
    .main-content{ margin-right: 0 !important; padding-right: 0 !important; border-right: 0 !important; margin-bottom: 30px !important }
    .banner_content{ padding: 20px 0 }
    .homepage-banner.content-section {margin-top:0px; }
    .banner img {width: 90%; margin: auto; display: block; }
    .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {top: 0; right: 0; left: auto !important; text-align: center !important; position: relative; }
    .swiper-pagination-bullet {width: 48px; height: 5px; border: none !important; background: rgba(255,255,255,.5) !important; border-radius: 4px; }
    .swiper-pagination-bullet.swiper-pagination-bullet-active {border-color:none ; background: #D81E68 !important; }
    .banner .swiper-banner{ margin-bottom: 40px }
    .main-content{ height: auto !important; }
    .pro-nm { font-size: 30px;}
    .personal-profile, .card{ padding:25px 20px }
    .card.mb-5{ margin-bottom: 20px !important }
    .card h3{ font-size: 1.5rem }
    .h2, h2{ font-size: 1.7rem }
    .side-bar{ margin-top: 20px }
    .add-area {padding: 50px 0; margin-top: 50px;}
    .custom-popup-body {padding: 20px; }
    .custom-popup-footer {padding: 15px 20px;}
    #confirm_agebar .logo {margin: 9% auto 30px; }
    #confirm_agebar .modal-dialog{ min-width: auto; max-width: 600px; width: 90%;}
    #confirm_agebar .model-cnt {padding: 30px; }
}

@media only screen and (max-width:576px) {
	.footer-logo{ display: none }
	.custom-popup{ width: 90% }
    #confirm_agebar .modal-body{ padding: 20px }
    #confirm_agebar .logo {margin: 6% auto 30px; }
    #confirm_agebar .model-cnt {padding: 20px; }
}

@media only screen and (max-width:450px) {
    #confirm_agebar .logo {margin: -3% auto 30px; }
    #confirm_agebar h3{font-size: 32px;}
}

